/* HOME PAGE STYLES
=================== */


/* Structure
 =========== */

.inner-container {
  background: none;
}

.content-container {
  padding: 0;
  border: none;
  background: none;
}

.main-header {
  height: 240px;
}


/* Scrolling Banner
=================== */

.scrolling-banner {
  position: relative;
  line-height: 1.3;
  padding: 10px 15px;
}


/* Slideshow
-============ */

.home-slideshow {
  width: 100%;
  height: 244px;
}

.ps-slideshow {
  margin: 0 auto;
}

.slideshow-mask {
  background: none;
}

.clear {
  display: none;
}


/* Noticeboard / Calendar Dates
=============================== */

.updates-area h2 {
  background: #173f7b;
  margin-left: -15px;
  margin-right: -15px;
}

.updates-area h2 a {
  top: 10px;
  position: relative;
}

.updates-area {
  padding: 0 15px 5px 15px;
  background: #FFF;
}

.updates-area ul {
  padding: 10px 0;
}